Skip to main content
GET
/
sdk
/
{environmentId}
/
businessAccounts
SDK — list business accounts the caller is a member of
curl --request GET \
  --url https://app.dynamicauth.com/api/v0/sdk/{environmentId}/businessAccounts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "95b11417-f18f-457f-8804-68e361f9164f",
      "projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f",
      "name": "<string>",
      "externalRef": "<string>",
      "metadata": {},
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

environmentId
string
required

ID of the environment

Required string length: 36
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"95b11417-f18f-457f-8804-68e361f9164f"

Response

Business accounts the caller is a member of

items
object[]
nextCursor
string
Last modified on July 1, 2026